import { request } from "@/utils/http";

type Result = {
  success: boolean;
  data: Array<any>;
};

export const getAsyncRoutes = () => {
  // 暂无动态路由
  // return request.request<Result>("get", "/getAsyncRoutes");
  return new Promise(resolve => {
    resolve({ data: [] })
  });
};
